#background_html{background-color:#B7B9B7;}
html, body{padding:0px;margin:0px auto;width:100%;font-family:"Trebuchet MS";overflow-x:visible;}
table{empty-cells:show;}
body.body-checkout{background:#fff!important;}
.regheader{width:80%;color:black;padding:3px;text-align:left;font-size:10px;}
input.checknomarging{margin:0px;}
input.input_message{color:#000000;}
input.input_message_focus{color:#000000;}
ul.product_list{list-style-type:none;margin:0px;padding:0px;overflow:hidden;width:auto;text-align:center;}
ul.product_list li{text-align:center;margin:0px;padding:0px;float:left;}
#powered_by{font-size:70%;text-align:center;color:#777777;padding-top:10px;padding-bottom:5px;}
#powered_by a{color:#777777;text-decoration:none;}
.sm-current-rating1{background:transparent url(../images_common/star0sm.gif) repeat-x scroll left top;height:13px;line-height:13px;margin:4px;position:relative;width:65px;overflow:hidden;}
.sm-current-rating1 div.sm-current-rating1-back{background:transparent url(../images_common/star0sm.gif) repeat-x scroll left top;height:13px;line-height:13px;font-size:0px;position:absolute;width:65px;z-index:10;}
.sm-current-rating1 div.sm-current-rating1-front{background:transparent url(../images_common/star1sm.gif) repeat-x scroll left top;height:13px;line-height:13px;font-size:0px;position:absolute;z-index:20;}
.current-rating1{background:transparent url(../images_common/star0.gif) repeat-x scroll left top;height:20px;line-height:20px;position:relative;width:100px;overflow:hidden;}
.current-rating1 div.current-rating1-back{background:transparent url(../images_common/star0.gif) repeat-x scroll left top;height:20px;line-height:20px;position:absolute;width:100px;z-index:10;font-size:0px;}
.current-rating1 div.current-rating1-front{background:transparent url(../images_common/star1.gif) repeat-x scroll left top;height:20px;line-height:20px;position:absolute;z-index:20;font-size:0px;}
.unit-rating{list-style:none;margin:0px;padding:0px;height:20px;position:relative;background:url('../images_common/starvote.gif') top left repeat-x;}
.unit-rating li{text-indent:-90000px;padding:0px;margin:0px;float:left;}
.unit-rating li a{outline:none;display:block;width:20px;height:20px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0px;}
.unit-rating li a:hover{background:url('../images_common/star1.gif') left center;z-index:2;left:0px;}
.unit-rating a.r1-unit{left:0px;}
.unit-rating a.r1-unit:hover{width:20px;}
.unit-rating a.r2-unit{left:20px;}
.unit-rating a.r2-unit:hover{width:40px;}
.unit-rating a.r3-unit{left:40px;}
.unit-rating a.r3-unit:hover{width:60px;}
.unit-rating a.r4-unit{left:60px;}
.unit-rating a.r4-unit:hover{width:80px;}
.unit-rating a.r5-unit{left:80px;}
.unit-rating a.r5-unit:hover{width:100px;}
.unit-rating li.current-rating{background:url('../images_common/starvote.gif') left bottom;position:absolute;height:20px;display:block;text-indent:-9000px;z-index:1;}
.review_content{overflow:hidden;oveflow-x:hidden;padding:0 85px 0 0;zoom:1;}
@media print{input,.noprint{display:none;}
}
.texthead .no_bold{font-size:12px;font-weight:normal;}
.categories a{font-size:12px;}
.categories td{text-align:left;vertical-align:top;}
.categories a{border:0;}
.categories a img{border:1px solid black;}
.spec{margin:40px 0px;}
.main-table td{width:33%;}
.main-table td h2{text-align:center;}
.pun>a{display:block;}
.pun{text-align:center;}
.pun .child{text-align:left;}
.pun .child ul{margin-left:20%;margin-top:20px;}
.content h2.fP{margin:15px 0px 5px 0px;}
.pun .child a,
.pun .child a span{font-size:14px !import;}
.brander img{width:100%;display:block;}
.brander{width:30%;display:block;border:1px solid #fff;height:143px;margin:0px 3px 5px 0px;float:left;text-decoration:none;padding:6px;}
.brander:hover img{filter:grayscale(100%);transition:1s;}
.brander:hover{border:1px solid #000;box-shadow:0px 0px 20px gray;transition:1s;}
.brander span{display:block;text-align:center;}